{
  "name": "unit-testing-day-1",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "directories": {
    "test": "test"
  },
  "dependencies": {
    "chai": "^4.3.4",
    "express": "^4.17.1"
  },
  "devDependencies": {
    "mocha": "^9.1.3"
  },
  "scripts": {
    "test": "mocha"
  },
  "author": "",
  "license": "ISC"
}
